function FileData_Pairs(x)
{
x.t("conectado","conmutador");
x.t("para","obtener");
x.t("sobre","sesi\u00f3n.");
x.t("sobre","sesi\u00f3n");
x.t("sobre","usuario");
x.t("video","cuadro");
x.t("preferencia","sobre");
x.t("preferencia","administrador");
x.t("preferencia","ser\u00e1");
x.t("del","tiempo");
x.t("sesiones","para");
x.t("a2000r","avocent.");
x.t("acceso","administraci\u00f3n");
x.t("los","que");
x.t("los","casos");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("pide","administrador");
x.t("sesi\u00f3n.","usuario");
x.t("mientras","informa");
x.t("est\u00e1","accediendo");
x.t("mostrar\u00e1","ning\u00fan");
x.t("remoto","sobre");
x.t("remoto","preferencia");
x.t("remoto","aparece");
x.t("remoto","puede");
x.t("remoto","funcionamiento");
x.t("remoto","administrador");
x.t("remoto","intenta");
x.t("tiempo","los");
x.t("tiempo","que");
x.t("tiempo","espera");
x.t("configuraci\u00f3n","del");
x.t("informa","usuario");
x.t("que","pide");
x.t("que","est\u00e1");
x.t("que","est\u00e9");
x.t("que","antes");
x.t("que","tendr\u00e1");
x.t("que","espere");
x.t("que","servidor");
x.t("di\u00e1logo","sesiones");
x.t("solicitud","preferencia");
x.t("a1000r","a2000r");
x.t("sesi\u00f3n","video");
x.t("sesi\u00f3n","p\u00e1gina");
x.t("informaci\u00f3n","consulte");
x.t("est\u00e9","conectado");
x.t("est\u00e9","visualizando");
x.t("accediendo","usuario");
x.t("administraci\u00f3n","los");
x.t("m\u00e1s","informaci\u00f3n");
x.t("obtener","m\u00e1s");
x.t("red","sesi\u00f3n");
x.t("b\u00e1sico","acceso");
x.t("visualizando","est\u00e9");
x.t("mensaje","que");
x.t("define","configuraci\u00f3n");
x.t("aparece","mensaje");
x.t("puede","rechazar");
x.t("antes","desconexi\u00f3n");
x.t("casos","los");
x.t("periodo","tiempo");
x.t("funcionamiento","b\u00e1sico");
x.t("usuario","remoto");
x.t("usuario","que");
x.t("consulte","cambio");
x.t("tendr\u00e1","preferencia");
x.t("cuadro","di\u00e1logo");
x.t("par\u00e1metros","globales");
x.t("espera","preferencia");
x.t("p\u00e1gina","nota:");
x.t("nota:","mostrar\u00e1");
x.t("ning\u00fan","periodo");
x.t("conmutador","a1000r");
x.t("servidores","preferencia");
x.t("cambio","los");
x.t("espere","mientras");
x.t("administrador","remoto");
x.t("administrador","que");
x.t("globales","red");
x.t("servidor","que");
x.t("acceder","servidor");
x.t("rechazar","solicitud");
x.t("desconectado.","tiempo");
x.t("intenta","acceder");
x.t("ser\u00e1","desconectado.");
x.t("desconexi\u00f3n","define");
}
